#sizeselectdiv{ height:auto !important; position:relative; left:22px;}
#sizeselectdiv .sizebox { background:#fafafa; color:#000000; line-height:23px; display: block;text-align:center;font-size: 12px; float:left;height:23px;overflow:hidden; width:23px; margin:0 4px 4px 0;font-family:Arial, Helvetica, sans-serif; border:1px solid #d9d9d9;}
#sizeselectdiv .sizebox.enabled{cursor: hand;cursor: pointer;opacity:1;}
#sizeselectdiv .sizebox.disabled{cursor: default;color: #000000;background:url(../files/cross.png) no-repeat center center #fafafa;}
#sizeselectdiv .sizebox.selected{cursor: default;color: #ffffff !important;background: #000000 !important;}

#colorselectdiv{ height: auto !important;left: 20px;position: relative;top: 10px; width:230px;}
#colorselectdiv .colorbox { background:#ffffff; color:#000; color:#000000; line-height:27px; display: block;text-align:center;font-size: 12px; float:left;height:40px;overflow:hidden; width:40px; margin:0 4px 4px 0; padding:3px;}
#colorselectdiv .colorbox img { width:40px; height:40px;}
#colorselectdiv .colorbox.enabled{cursor: hand;cursor: pointer;opacity:1;border:1px solid #ffffff;}
#colorselectdiv .colorbox.disabled{cursor: default;color: #000000;background:#ffffff url(../files/cross.png) no-repeat center center;}
#colorselectdiv .colorbox.selected{background:#FFFFFF !important;border: 1px solid #9D9D9D;color: #FFFFFF !important;cursor: default;}

*html #sizeselectdiv { padding-left:20px;}